Bug 1683547 - lucene-8.8.2 is available
Summary: lucene-8.8.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lucene
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alexander Kurtakov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-27 08:04 UTC by Upstream Release Monitoring
Modified: 2021-04-23 13:12 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-23 13:12:51 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 8.2.0 (#1683547) (1.06 KB, patch)
2019-08-16 18:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.3.0 (#1683547) (1.06 KB, patch)
2019-11-02 00:01 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.3.1 (#1683547) (1.10 KB, patch)
2019-12-03 02:47 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.4.0 (#1683547) (1.10 KB, patch)
2019-12-29 01:02 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.5.2 (#1683547) (1021 bytes, patch)
2020-05-27 17:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.6.1 (#1683547) (1.06 KB, patch)
2020-08-14 19:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.7.0 (#1683547) (960 bytes, patch)
2020-11-03 14:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.8.0 (#1683547) (1.06 KB, patch)
2021-02-01 11:30 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-02-27 08:04:27 UTC
Latest upstream release: 7.7.1
Current version/release in rawhide: 7.7.0-1.fc30
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 1 Upstream Release Monitoring 2019-03-13 13:10:52 UTC
Latest upstream release: 8.0.0
Current version/release in rawhide: 7.7.0-1.fc30
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 2 Upstream Release Monitoring 2019-05-13 11:19:24 UTC
Latest upstream release: 8.1.0
Current version/release in rawhide: 7.7.0-1.fc30
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 3 Upstream Release Monitoring 2019-05-28 13:12:17 UTC
Latest upstream release: 8.1.1
Current version/release in rawhide: 7.7.0-1.fc30
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7178/

Comment 4 Upstream Release Monitoring 2019-05-28 13:12:21 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 5 Upstream Release Monitoring 2019-08-16 18:24:43 UTC
Latest upstream release: 8.2.0
Current version/release in rawhide: 7.7.0-2.fc31
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7178/

Comment 6 Upstream Release Monitoring 2019-08-16 18:25:24 UTC
Created attachment 1604737 [details]
[patch] Update to 8.2.0 (#1683547)

Comment 7 Upstream Release Monitoring 2019-08-16 20:24:14 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of lucene-8.2.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37081096

Comment 8 Upstream Release Monitoring 2019-11-02 00:00:54 UTC
Latest upstream release: 8.3.0
Current version/release in rawhide: 7.7.0-2.fc31
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7178/

Comment 9 Upstream Release Monitoring 2019-11-02 00:01:17 UTC
Created attachment 1631707 [details]
[patch] Update to 8.3.0 (#1683547)

Comment 10 Upstream Release Monitoring 2019-11-02 00:03:15 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of lucene-8.3.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38717154

Comment 11 Upstream Release Monitoring 2019-12-03 02:47:18 UTC
Latest upstream release: 8.3.1
Current version/release in rawhide: 7.7.0-2.fc31
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7178/

Comment 12 Upstream Release Monitoring 2019-12-03 02:47:38 UTC
Created attachment 1641535 [details]
[patch] Update to 8.3.1 (#1683547)

Comment 13 Upstream Release Monitoring 2019-12-03 02:50:26 UTC
the-new-hotness/release-monitoring.org's scratch build of lucene-8.3.1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39418079

Comment 14 Upstream Release Monitoring 2019-12-29 01:02:05 UTC
Latest upstream release: 8.4.0
Current version/release in rawhide: 8.1.1-3.fc32
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7178/

Comment 15 Upstream Release Monitoring 2019-12-29 01:02:25 UTC
Created attachment 1648293 [details]
[patch] Update to 8.4.0 (#1683547)

Comment 16 Upstream Release Monitoring 2019-12-29 01:51:35 UTC
the-new-hotness/release-monitoring.org's scratch build of lucene-8.4.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39968935

Comment 17 Upstream Release Monitoring 2020-01-13 18:09:58 UTC
Latest upstream release: 8.4.1
Current version/release in rawhide: 8.1.1-3.fc32
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7178/

Comment 18 Upstream Release Monitoring 2020-01-13 18:10:06 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://archive.apache.org/dist/lucene/solr/8.4.1/solr-8.4.1-src.tgz to ./solr-8.4.1-src.tgz

Comment 19 Upstream Release Monitoring 2020-03-18 11:45:11 UTC
Latest upstream release: 8.5.0
Current version/release in rawhide: 8.1.1-4.fc32
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7178/

Comment 20 Upstream Release Monitoring 2020-03-18 11:45:16 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://archive.apache.org/dist/lucene/solr/8.5.0/solr-8.5.0-src.tgz to ./solr-8.5.0-src.tgz

Comment 21 Upstream Release Monitoring 2020-04-15 12:52:04 UTC
Latest upstream release: 8.5.1
Current version/release in rawhide: 8.4.1-2.fc33
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7178/

Comment 22 Upstream Release Monitoring 2020-04-15 12:52:11 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://archive.apache.org/dist/lucene/solr/8.5.1/solr-8.5.1-src.tgz to ./solr-8.5.1-src.tgz

Comment 23 Upstream Release Monitoring 2020-05-27 17:12:14 UTC
Latest upstream release: 8.5.2
Current version/release in rawhide: 8.4.1-4.fc33
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7178/

Comment 24 Upstream Release Monitoring 2020-05-27 17:13:29 UTC
Created attachment 1692761 [details]
[patch] Update to 8.5.2 (#1683547)

Comment 25 Upstream Release Monitoring 2020-05-27 17:31:26 UTC
the-new-hotness/release-monitoring.org's scratch build of lucene-8.5.2-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=45071708

Comment 26 Upstream Release Monitoring 2020-07-13 10:43:50 UTC
Latest upstream release: 8.6.0
Current version/release in rawhide: 8.4.1-4.fc33
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7178/

Comment 27 Upstream Release Monitoring 2020-07-13 10:43:54 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://archive.apache.org/dist/lucene/solr/8.6.0/solr-8.6.0-src.tgz to ./solr-8.6.0-src.tgz

Comment 28 Upstream Release Monitoring 2020-08-14 19:18:38 UTC
Latest upstream release: 8.6.1
Current version/release in rawhide: 8.4.1-4.fc33
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7178/

Comment 29 Upstream Release Monitoring 2020-08-14 19:18:52 UTC
Created attachment 1711458 [details]
[patch] Update to 8.6.1 (#1683547)

Comment 30 Upstream Release Monitoring 2020-08-14 19:21:25 UTC
the-new-hotness/release-monitoring.org's scratch build of lucene-8.6.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=49267518

Comment 31 Upstream Release Monitoring 2020-08-30 07:28:48 UTC
Latest upstream release: 8.6.2
Current version/release in rawhide: 8.4.1-4.fc33
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7178/

Comment 32 Upstream Release Monitoring 2020-08-30 07:28:52 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://archive.apache.org/dist/lucene/solr/8.6.2/solr-8.6.2-src.tgz to ./solr-8.6.2-src.tgz

Comment 33 Upstream Release Monitoring 2020-10-07 19:04:17 UTC
Latest upstream release: 8.6.3
Current version/release in rawhide: 8.4.1-9.fc33
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7178/

Comment 34 Upstream Release Monitoring 2020-10-07 19:04:21 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://archive.apache.org/dist/lucene/solr/8.6.3/solr-8.6.3-src.tgz to ./solr-8.6.3-src.tgz

Comment 35 Upstream Release Monitoring 2020-11-03 14:10:19 UTC
Latest upstream release: 8.7.0
Current version/release in rawhide: 8.6.3-1.fc34
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7178/

Comment 36 Upstream Release Monitoring 2020-11-03 14:10:45 UTC
Created attachment 1726240 [details]
[patch] Update to 8.7.0 (#1683547)

Comment 37 Upstream Release Monitoring 2021-02-01 11:27:41 UTC
Latest upstream release: 8.8.0
Current version/release in rawhide: 8.6.3-1.fc34
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7178/

Comment 38 Upstream Release Monitoring 2021-02-01 11:30:26 UTC
Created attachment 1752806 [details]
[patch] Update to 8.8.0 (#1683547)

Comment 39 Upstream Release Monitoring 2021-02-01 11:37:39 UTC
the-new-hotness/release-monitoring.org's scratch build of lucene-8.8.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=61027938

Comment 40 Upstream Release Monitoring 2021-02-22 16:29:36 UTC
Latest upstream release: 8.8.1
Current version/release in rawhide: 8.6.3-2.fc34
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7178/

Comment 41 Upstream Release Monitoring 2021-02-22 16:29:41 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://archive.apache.org/dist/lucene/solr/8.8.1/solr-8.8.1-src.tgz to ./solr-8.8.1-src.tgz

Comment 42 Upstream Release Monitoring 2021-04-12 17:53:23 UTC
Latest upstream release: 8.8.2
Current version/release in rawhide: 8.6.3-2.fc34
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7178/

Comment 43 Upstream Release Monitoring 2021-04-12 17:53:26 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://archive.apache.org/dist/lucene/solr/8.8.2/solr-8.8.2-src.tgz to ./solr-8.8.2-src.tgz


Note You need to log in before you can comment on or make changes to this bug.